Date:	Mon, 19 Jun 1995 21:32:53 -1000
From:	kaze@eskimo.com (Dave Christenson)
Message-Id: <kaze.22.00178CFB@eskimo.com>
Organization: Eskimo North (206) For-Ever
Subject: Measurements for Star Victory Kite

After seeing several postings asking for the measurements for Stormy Weathers 
Star Victory Kite, and several friends here in the North West asking me if I 
knew them I finally tracked down Stormy and got the scoop from him.  He said 
that they forgot to publish the block that showed what the letters 
represented, so here goes:  These measurements are for a 48" kite,
A= 12" 
B= 11"
C= 13"
D= 2"
E= 33"
F= 16"
G= 4"
H= 16"
J= 18"
V= 9"
HT= 48"

Stormy also said that this kite can be flown in a train.

I hope this helps out everybody that was trying to build one of these kites.  
This kite can be scaled up or down using these proportions.

Best winds to everyone building this kite, it has been a great flyer at 
every festival I have seen Stormy flying it.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


